» Ubuntu » Paket

Error

two or more packages specified (libecasoundc-dev quantal)